@-webkit-keyframes blink {
    0% {
        opacity: 0;
    }
    49% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        opacity: 1;
    }
}

@keyframes blink {
    0% {
        opacity: 0;
    }
    49% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        opacity: 1;
    }
}

.money {
    margin: 1.25rem;
    border-bottom: solid 1px #dedede;
    min-height: 4.125rem;
    line-height: 4.125rem;
    color: #ffc000;
    font-size: 2.375rem;
    position: relative;
}

.money:before {
    content: "";
    display: inline-block;
    width: 1.6875rem;
    height: 1.6875rem;
    margin: 1rem 0.375rem 0 0;
    background: url(../images/rmb.png?v=3) no-repeat 0 bottom;
    background-size: 100% 100%;
}

.money.focus:after {
    content: "";
    display: inline-block;
    height: 2rem;
    vertical-align: -2px;
    border-left: solid 1px #ffc000;
    -webkit-animation: blink 1s 0s ease both infinite;
    animation: blink 1s 0s ease both infinite;
}

.tip {
    position:absolute;
    top: 1.25rem;
    left:3.5rem;
    min-height: 4.125rem;
    line-height: 4.125rem;
    color:#cfcfcf;
    font-size: 1.65rem;
}